@media (max-width :699px){
.mobile{
    display:none;
}
.nav-bar{
    font-size: 1rem;
    padding:1rem;
    text-align: center;
}
.nav-bar p span{
    font-size: 1.2rem;
}
.real-content{
    padding:1rem;
}
.small-intro{
        height: 120vh;
        background-image:url(./images/Real\ Madrid\ vs\ Manchester\ City\ 1st\ leg.jpg);
        background-size: cover;
        color:rgb(0, 0, 0);
        
    }
    .small-intro h1+p{
        background-color:var(--gold);
        border-radius:1rem;
        padding:10px;
    }
.small-intro h1 ,p{
    
    text-align: center;
}
.playstyle {
    display: flex;
    flex-direction: column;
    gap:1rem;

}
.about p{
    font-size:1.2rem;
}

.Basic-info{
    display: grid;
   grid-template-areas: 
   "text image1";

}
.Basic-info p {
    text-align: left;
}
.Basic-info img{
    width:100%;
}
.Trophies .Dum{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.Dum div{
    display: flex;
    align-items: start;
}
.la-liga{
    padding-right:1rem;
}
.Gallery{
    display: flex;
    flex-direction: column;
}
.small-intro h1{
    font-size: 4.3rem;
}
.about{
    display: flex;
    flex-direction: column;

}
.about h3{
    font-size: 1rem;
    
}
.about p{
    font-size: 0.89rem;
    

}
.about img {
    max-width:150px;
    min-width:130px;
    

}
.early-life{
    
    gap:1rem;
    grid-template-areas:
    "text text text text"
    "er1 er1 er2 er2"
    
    ;
    padding:rem;
}

.early-life .er1 {
    grid-area: er1;
    align-self: center;
    width:100%;
    min-width:120px;
    max-width:150px;

}
.early-life .er2 {
    grid-area: er2;
    align-self: center;
    width:100%;
    min-width:120px;
    max-width:150px;
}
.early-life div{
    text-align: left;
    justify-self: left;
    gap:1rem;
}
.early-life div h3{
    text-align: left;
    font-size: 1.8rem;

}
.early-life div p{
    text-align: left;
}
.persnoal-traits h3{
    font-size: 1.8rem;
}
}
